/*
  Projeto Robô de Esteira c/ Arduino Duemilanove
  Este código de exemplo é de domínio público
  Autor: Pedro Zuchi
 */
 
void setup() {                
  // Inicialização dos pinos de habilitação dos motores
  pinMode(13,OUTPUT);
  
  // Inicialização da porta serial
  Serial.begin(9600);  
}

// Loop principal do programa
void loop() {
  if (Serial.available() > 0) { // Se algo chegar pela serial
    char C = Serial.read();
    
    switch (C) {

      case 'L':
        digitalWrite(13, HIGH);   // Liga o led 13
      break;
      case 'D':  
        digitalWrite(13, LOW);   // Desliga o led 13
      break;
    }
  }
}
